# $Revision: 1.1 $, $Date: 2004/09/18 01:42:44 $ 
Summary:	MD5 sum utility
Summary(pl):	Narzdzie do obliczania sum MD5
Name:		ghasher
Version:	1.1.1
Release:	1
License:	BSD
Group:		X11/Applications
Source0:	http://utelsystems.dyndns.org/code/%{name}/%{name}-%{version}.tar.gz
# Source0-md5:	bf75a943f60973a07dd2a51517407fa5
Patch0:		%{name}-Makefile.patch
Patch1:		%{name}-desktop.patch
URL:		http://utelsystems.dyndns.org/code/ghasher/
BuildRequires:	gtk+2-devel >= 2.0.0
BuildRequires:	pkgconfig
BuildRequires:	openssl-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
ghasher is a small GUI utility that calculates md5/sha-1 and many
other sums.

%description -l pl
ghasher to mae narzdzie do obliczania sum md5/sha-1 i wielu innych.

%prep
%setup -q
%patch0 -p1
%patch1 -p1

%build
%{__make} \
	CFLAGS="%{rpmcflags} `pkg-config gtk+-2.0 --cflags`"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc LICENSE README
%attr(755,root,root) %{_bindir}/*
%{_pixmapsdir}/*
%{_desktopdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: ghasher.spec,v $
Revision 1.1  2004/09/18 01:42:44  undefine
- initital version by Kamil 'paladine' Kosiski with small fixes

